@charset "utf-8";
.wrapper .filter_box .filter_wrap {
    display: none;
    float: right;
    position: relative;
    width: 100%;
    box-shadow: inset 0 2px 2px rgba(190, 187, 187, 0.5);
    margin-top: 0.3rem;
    border-top: 1px #333 solid;
    border-bottom: 1px #333 solid;
}
.wrapper .filter_box .filter_wrap .ico_arrow_top {
    background: url("/v2/images/mobile/mv/ico_arrow_top.png") 0 0 no-repeat transparent;
    background-size: 1.1rem 0.7rem;
    width: 1.1rem;
    height: 0.7rem;
    position: absolute;
    top: -0.6rem;
    right: 0.8rem;
}
.wrapper .filter_box .filter_btn {
    margin: 10px 6px;
    position: relative;
    float: right;
}
.wrapper .filter_box .filter_btn a {
    padding: 0.1rem 0.3rem;
    font-size: 0.8rem;
    display: block;
}
.wrapper .com_border {
    border: 1px solid #666666;
}
.wrapper .filter_box .filter_item {
    margin-right: 0.5rem;
    position: relative;
    overflow: hidden;
    border-bottom: 1px solid #ccc;
}
.wrapper .filter_box .filter_item:last-child {
    border-bottom: none;
}
.wrapper .filter_box .title span {
    font-size: 2rem;
}
.wrapper .filter_box .filter_item .filter_title {
    padding: 0.7rem 0 0.7rem 0.5rem;
    font-size: 0.8rem;
    left: 0;
    position: absolute;
}
.wrapper .filter_box .filter_item .options {
    margin-left: 3rem;
    overflow: hidden;
    position: relative;
}
.selected {
}
.wrapper .filter_box .filter_item .options ul li a {
    padding: 0.2rem 0.5rem;
    font-size: 0.8rem;
    display: block;
    border-radius: 0.2rem;
}
.wrapper .filter_box .filter_item ul {
    list-style: none;
    overflow: hidden;
    width: 1000px;
    position: relative;
    padding: 0.5rem 0;
}
.wrapper .filter_box .filter_item li {
    float: left;
}
.wrapper .active {
    background-color: #669900;
    color: #fff;
    border: none;
}
.wrapper .all_mv_sort {
    width: 100%;
}
